[package]
name = "miniserver"
version = "0.1.0"
authors = ["Derek Goddeau <datenstrom@protonmail.com>"]

[dependencies]
sandstone = { version = "0", branch = "master", git = "https://gitlab.com/iron-oxide/sandstone" }
